<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="На кого да се оплаквате и как" source-language="bg">
  <item>
    <word>Дискриминация</word>
    <clue>Тип поведение към друг човек</clue>
    <rationale>Не бива да ви дискриминират поради културна принадлежност или физически увреждания</rationale>
  </item>
  <item>
    <word>Увереност</word>
    <clue>Смело държание, самочувствие</clue>
    <rationale>Не се притеснявайте да използвайте езика на тялото. Това подчертава характерните ви особености</rationale>
  </item>
  <item>
    <word>Справедливост</word>
    <clue>Честност, безпристрастност</clue>
    <rationale>Защитете се, ако чувствате, че с вас се отнасят несправедливо, но говорете спокойно, без да нападате</rationale>
  </item>
  <item>
    <word>Тормоз</word>
    <clue>Измъчвам, изтезавам</clue>
    <rationale>Несправедливото отношение включва тормоз на работното място</rationale>
  </item>
  <item>
    <word>Препятствие</word>
    <clue>Преча, попречвам</clue>
    <rationale>Несправедливо отношение е възпрепятстване поради различна културна принадлежност</rationale>
  </item>
</learningObject>
